Subject: Trainer Candidate - Narender Kumar
From: Narender Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 8 Aug 2022 01:42:28 -0400

| | Tech Support Test

Name | Narender Kumar
E-mail | [email-masked]
Phone Number | (0124) 8375977459
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Kanhha cable pvt ltd | Senior engg quality mr | Currently working | 58ooo
Previous Employer 1 | Huber suhner electronics pvt ltd | Quality engineer | 9 nov 2019 | 45000
Previous Employer 2 | Himachal institute of engg and technology | Technical assistant | 14 Aug 2014 | 32000

If Selected, how much time do you need to join? | One month
Please briefly describe your work experience specifically in Quality? | I m looking all Quality related works audit etc.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

We have customer like samsung and he is doing inspection on each and every lot I m looking cable zone at that time and he call me and tell there is no scratch mark I want on this cable I said this is pvc and it's not possible to come impression on this cable if cable comes in contact definitely the contact of impression comes that is the most tuff time for me after I started work and many trial later we got success.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good is in my sense which is supportable. And graet is which guide us accordingly  for betterment.
What according to you makes you a good candidate for this position? | Hard work
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |